%define srcname xf86-video-amd

Name: xorg-x11-drv-amd
Version: 2.7.6.5
Release: alt1.git20060807

Summary: Amd video driver - lx options
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Requires: xorg-x11-server >= 1.0.99.901

BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-sdk
BuildRequires: xorg-x11-util-macros linux-libc-headers

ExclusiveArch: i586

%description
amd  is  an  Xorg driver for Advanced Micro Devicess GEODE processor
family.  It uses the CIMARRON kit provided by Advanced  Micro  Devices.
The  driver  is  accelerated,  and  provides  support for the following
framebuffer depths: 8, 16 and 24.

%def_disable static

%prep
%setup -q -n %srcname-%version

%build
%__autoreconf
%configure \
	--with-xorg-module-dir=%_x11modulesdir \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_x11modulesdir/drivers/*.so
%_man4dir/*

%changelog
* Thu Aug 10 2006 Valery Inozemtsev <shrek@altlinux.ru> 2.7.6.5-alt1.git20060807
- GIT snapshot 2006-08-07

* Fri Aug 04 2006 Valery Inozemtsev <shrek@altlinux.ru> 2.7.6.5-alt1
- initial release

